@charset "utf-8";
@import url('https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');

#header{
    width: 100%;
    height: 120px;
    position: fixed;
    transition: box-shadow .3s,  background-color .3s;
    z-index: 1000;
    top: 0;
    left: 0;
}

#header.scroll{
    background-color: #fff;
    box-shadow: 1px 1px 1px rgba(183, 183, 183, 1);
}

.header_center{
    height: 100%;
    width: 90%;
    /* width: 1470px;
    min-width: 1470px; */
    margin: 0 auto;
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.logo_menu{
    height: 100%;
    display: flex;
    align-items: center;
}

.logo_menu>a{
    display: flex;
    align-items: center;
    justify-content: center;
}

ul.mainmenu{
    margin-left: 40px;
    height: 100%;
    display: flex;
    align-items: center;
}

ul.mainmenu>li{
    width: 180px;
    height: 100%;
    position: relative;
    display: flex;
    align-items: center;
    justify-content: center;
}

ul.mainmenu>li>a{
    font-family: 'Pretendard-Regular', sans-serif;

    font-size: 18px;
    color: #111;
    position: relative;
}

ul.mainmenu>li:hover a{
    font-weight: 600;
}

ul.mainmenu>li>a span{
    position: absolute;
    width: 0;
    height: 1px;
    background-color: #111;
    left: 0;
    bottom: 0;
    transition: width .3s;
}

ul.mainmenu>li:hover a span{
    width: 100%;
    display: none;
}

.header_center .submenu1{
    width: 350px;
    padding: 40px;
    box-sizing: border-box;
}

.header_center .submenu2{
    width: 100px;
    padding: 20px 0;
}

ul.submenu{
    width: 200px;
    box-sizing: border-box;
    position: absolute;
    top: 90px;
    left: 230px;
    transform: translateX(-50%);
    background-color: #fff;
    opacity: 0;
    visibility: hidden;
    transition: opacity .3s, visibility .3s;

    border: 1px solid #111;
}

ul.submenu_fixer{
    left: 220px;
}

ul.submenu.show{
    opacity: 1;
    visibility: visible;
}

ul.submenu li{
    width: 100%;
    margin-bottom: 20px;
    font-size: 20px;
    
    cursor: pointer;
    font-family: 'pop-medium', sans-serif;
    color : #808080;
}

ul.submenu li:last-child{
    margin-bottom: 0;
}

ul.submenu li:hover{
    font-family: 'pop-bold', sans-serif;
    color : #111;
}

.header_more{
    display: flex;
    align-items: flex-end;
    justify-content: center;
    flex-direction: column;
}

#header .big_submenu{
    width: 100vw;
    position: fixed;
    height: 480px;
    justify-content: center;

    border: 1px solid #d7d7d7;
}

#header .big_submenu .left{
    width: 210px;
    min-width: 210px;

    padding: 45px 0;
}

#header .big_submenu .right{
    border-left: 1px solid #e1e1e1;
    padding: 45px 0 45px 110px;

    width: 47%;
}

#header .big_submenu .right .img_wrap{ 
    border-radius: 16px;
    border: 1px solid #e1e1e1;
    overflow: hidden;

    width: 290px;
    height: 310px;
}

#header .big_submenu .right .img_wrap img{
    width: 100%;
    height: 100%;
    object-fit: cover;
}


.header_cart{
    display: none;
    width: 100%;
    height: 100%;

    background-color: rgba(0, 0, 0, 0.7);

    position: fixed;
    z-index: 9999;

    /* transition: background-color 0.2s; */
}

.header_cart .cart > i{
    position: absolute;
    top: 4%;
    right: 2%;
}

.header_cart .cart{
    width:685px;
    height: 100vh;
    background-color: white;
    float: right; 
    padding: 60px 110px;
    box-sizing: border-box;
}

.header_cart .btn{
    background-color: #988a7c;
    width: 100%;
    height: 55px;

    display: flex;
    align-items: center;
    justify-content: center;

    color: white;
}

.header_cart .content{
    border-top: 1px solid #111;
    border-bottom : 1px solid #111;

    width:100%;
    /* height: 630px; */
    height: 69vh;
    overflow-y: scroll;
    margin-bottom: 40px;

    padding: 0 10px;
}

.header_cart .content ul{
    display: flex;
    flex-direction: column;

}

.header_cart .content ul li{
    border-bottom : 1px solid #a1a1a1;
    padding: 30px 0px;
}

.header_cart .content ul li:last-child{
    border: none;
}

.header_cart .content ul li .img_wrap{
    width: 100px;
    height: 100px;
}

.header_cart .content ul li .img_wrap img{
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.header_cart .content ul li .product_option{
    /*height: 70px;*/
    height: max-content;
}

.header_cart .content ul li .product_delete {
    display: flex;
    justify-content: flex-end;
}

.header_cart .content ul li .product_wrap{
    width: 320px;
}

.header_cart .product_option{
    position: relative;
}

.header_cart .product_option .product_delete{
    position: absolute;
    bottom: 0%;
    right: 0%;

}



.more_icon{
    display: flex;
    align-items: center;
}

.search{
    width: 160px;
    border-bottom: 1px solid #111;
    padding: 0 5px 5px;
    box-sizing: border-box;
    display: flex;
    align-items: center;
    justify-content: space-between;
    margin-right: 5px;
}

#header .search_btn{
    margin-right: 20px;
}

.search input{
    width: 90%;
    border: 0;
    background-color: transparent;

    font-family: 'Pretendard-Light', sans-serif;
    font-size: 13px;
}

.search input::placeholder{
    font-family: 'Pretendard-Light', sans-serif;
    font-size: 13px;
}


.user{
    display: flex;
    align-items: center;
    justify-content: center;
    position: relative;
    cursor: pointer;
    margin-right: 20px;
}

ul.usermenu{
    width: 100px;
    border: 1px solid #e1e1e1;
    box-sizing: border-box;
    position: absolute;
    top: 40px;
    left: 50%;
    transform: translateX(-50%);
    padding: 20px 0;
    background-color: #fff;
    opacity: 0;
    visibility: hidden;
    transition: opacity .3s, visibility .3s;
}

ul.usermenu.show{
    opacity: 1;
    visibility: visible;
}

ul.usermenu li{
    width: 100%;
    text-align: center;
    font-size: 16px;
    
    font-family: 'Pretendard-SemiBold', sans-serif;
    margin-bottom: 13px;
    cursor: pointer;

    color: #808080;
}

ul.usermenu li:hover{
    color: #111;
}

ul.usermenu li:last-child{
    margin-bottom: 0;
}

.basket{
    padding-left: 40px;

    display: flex;
    align-items: center;
    justify-content: center;
    position: relative;
    cursor: pointer;
}

.count{
    position: absolute;
    width: 18px;
    height: 18px;
    background-color: #e5d4c3;
    border-radius: 30px;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 11px;
    color: #111;
    font-family: 'Pretendard-Light', sans-serif;
    right: -12px;
    bottom: 7px;
}

.menu_icon{
    display: flex;
    align-items: center;
    justify-content: center;
    cursor: pointer;
}

.menu_box{
    width: 100%;
    height: 100%;
    position: fixed;
    top: 0;
    right: 0;
    z-index: 100;
    background-color: rgba(0, 0, 0, 0.4);
    opacity: 0;
    visibility: hidden;
}

.menu_box.show{
    opacity: 1;
    visibility: visible;
}

.menu_box_inner{
    display: flex;
    align-items: center;
    justify-content: center;
    background-color: #fff;
    width: 25%;
    height: 100%;
    position: absolute;
    top: 0;
    right: -25%;
    transition: right .5s;
}

.menu_box.show .menu_box_inner{
    right: 0;
}

ul.main>li{
    margin-bottom: 20%;
}

ul.main>li:last-child{
    margin-bottom: 0;
}

ul.main>li a{
    font-size: 30px;
    font-family: 'Poppins', sans-serif;
    font-weight: 600;
    color: #999;
    transition: color .3s;
}

ul.main>li:hover a{
    color: #111;
}

ul.sub li{
    margin-top: 15px;
    font-size: 18px;
    color: #999;
    cursor: pointer;
    font-family: 'Pretendard-Regular';
}

ul.sub li:hover{
    color: #111;
}

.menu_box_inner i.close_btn{
    font-size: 30px;
    position: absolute;
    top: 40px;
    left: 50px;
    cursor: pointer;
}


.sub_header #header{
    background-color: white;

    /* box-shadow: 1px 1px 10px rgba(183, 183, 183, 0.25); */
    border-bottom: 1px solid #111;
}

.sub_header #header.scroll{
    box-shadow : none;
}



#m_header{
    display:none;
}

#header_list2{
    /* opacity: 0; */
}

#header_list3{
    /* opacity: 0; */
}


@media screen and (max-width: 1550px) {
    .header_cart .content{    
        height: 60vh;
    }
    .header_cart .cart{
        padding: 50px 90px;
    }

 
}

@media screen and (max-width: 1281px) {
     .header_cart .content{    
        height: 50vh;
    }
    .header_cart .cart{
        padding: 40px 80px;
    }
}

@media screen and (max-width: 960px) {
     .header_cart .content{    
        height: 40vh;
    }
    .header_cart .cart{
        padding: 30px 60px;
    }
}


#sitemap{
    display: none;
}



/* mobile */
@media screen and (max-width: 767px) {
    #header{
        background-color: #fff;
        box-shadow: 1px 1px 10px rgba(183, 183, 183, 0.25); 

        height: 70px;
    }

    #header .logo_menu img{
        width: 75%;
    }

    #header .mainmenu{
        display: none;
    }

    .header_center{
        width: 90%;
        min-width: initial;
    }

    #header .header_more{
        display: none;
    }

    .logo_menu{
        justify-content: space-between;
        width: 100%;
    }

    .st_btn i{
        font-size: 24px;
    }

    /* site_map */
    #sitemap{
        display: block;
        width: 100%;
        height: 100vh;
        background-color: rgba(0,0,0,0.7);
        position: fixed;
        top: 0;
        right: 0;
        z-index: 999999;
        transform: translateX(100%);
        transition: transform .8s;
    }
    #sitemap.show{
        transform: translateX(0);
    }
    #sitemap .close_btn{
        display: flex;
        justify-content: flex-end;
        padding-right: 16px;
        padding-top: 38px;
    }
    #sitemap i{
        font-size: 24px;
        color: #fff;
    }
    .st_box{
        padding: 10vh 10% 0;
        overflow: auto;
        width: 100%;
        box-sizing: border-box;
        height: 100%;
    }
    .st_menu ul{
        width: 100%;
        display: none;
    }
    .st_menu p, .list a{
        font-size: 18px;
        color: #fff;
        font-family: 'Pretendard-Bold', sans-serif;
        padding: 15px 0;
    }
    .st_menu li{
        padding: 10px 0;
    }
    .list{
       padding: 15px 0;
       list-style: none; 
    }
    .list2{
        margin-top: -30px;
    }
    .st_menu a{
        font-size: 16px;
        color: #fff;
        font-family: 'Pretendard-Regular', sans-serif;
    }

    #sitemap .close_btn{
        padding-right: 0;
        padding-top: 0;

        width: 90%;
        margin: 0 auto;
        padding-top: 5%;
    }

    .st_menu .m_cart_area{
        

        width: 100%;
        /* height: 400px; */
        height: 40vh;
        background-color: white;
        position: initial;

        /* display: block; */
        display:none; 

        overflow-y: scroll;
    }

    .st_menu .m_cart_area ul{
        display: block;
    }

    .st_menu .m_cart_area .img_wrap{
        width: 80px;
        height: 80px;
    }

    .st_menu .m_cart_area .flex_wrap{
        justify-content: space-between;
        width: 90%;
        margin: 0 auto;
    }

    .st_menu .m_cart_area .product_name {
        word-break: break-all;
        width: 100px;
    }

    .st_menu .m_cart_area .product_wrap{
        gap: 10px;
        align-items: center;
    }


    .st_menu_fix .m_cart_area p{
        font-size: inherit;
        padding: 0;
        color: #111;
    }

    .header_cart .product_option .product_delete{
        /*bottom: -10px;*/
        bottom: 0px;
    }

    


}

/* tablet */
@media screen and (min-width: 768px) and (max-width: 1024px) {

    .h01,
    .h02{
        display:none;
    }

    #m_header{
        display: block;
        width: 100%;
        height: 60px;
        position: fixed;
        top: 0;
        left: 0;
        z-index: 999;
        transition: background-color .5s;

        background-color: #604b41;
    }

    #m_header.hide{
        opacity: 0;
        visibility: hidden;
    }

    #m_header.scroll{
        /* background-color: #fff; */
    }

    #m_header .center{
        height: 100%;
        display: flex;
        align-items: center;
        justify-content: space-between;
    }

    #m_header .center a{
        width: 120px;
        display: flex;
        align-items: center;
        justify-content: center;
    }

    #m_header .center a img{
        width: 100%;
    }

    #m_header.scroll .center a img{
        content: url(../images/logo_color.png);
    }



}